.twtr-widget {
    font-family : 'lucida grande',lucida,tahoma,helvetica,arial,sans-serif !important;
    font-size : 12px !important;
    position : relative;
    float: left;
    width: 800px;
}

.twtr-doc {
    -moz-border-radius:5px 5px 5px 5px;
    font-weight:normal;
    overflow:hidden;
    text-align:left;
    width:100%;
}

.twtr-doc, .twtr-hd a, h3, h4, .twtr-popular {
    background-color:#DCE1DC;
    color:#444444;
}

span.twtr-term {
    font-style: italic;
    font-weight: bold;
}

.twtr-hd {
    overflow:hidden;
    padding:10px;
    position:relative;
}

.twtr-widget h3, .twtr-widget h4, .twtr-widget p {
    line-height:1.2 !important;
    margin:0 !important;
    padding:0 !important;
    width:auto !important;
}

.twtr-widget h4 {
    font-size:16px !important;
}

.twtr-widget h3 {
    font-size:11px !important;
    font-weight:normal !important;
}

.twtr-bd, .twtr-timeline i a, .twtr-bd p {
    color:#444444;
}

.twtr-bd {
    padding:0 1px;
}

.twtr-new-results, .twtr-results-inner, .twtr-timeline {
    background:none repeat scroll 0 0 #FFFFFF;
}

.twtr-timeline {
    -moz-border-radius:6px 6px 6px 6px;
    height:225px;
    overflow:hidden;
    position:relative;
    z-index:2;
}

.twtr-widget .twtr-tweet {
    border-bottom:1px dotted #DDDDDD;
    overflow:hidden;
}

.twtr-widget .twtr-tweet-wrap {
    overflow:hidden;
    padding:6px 8px;
}

.twtr-avatar {
    display:block;
    float:left;
    height:40px;
    overflow:hidden;
    width:40px;
}

.twtr-img {
    height:25px;
    width:25px;
}

.twtr-widget a img {
    border:0 none !important;
}

.twtr-img img {
    height:30px;
    width:30px;
}

.twtr-tweet a {
    color:#1985B5;
}

.twtr-doc a {
    text-decoration:none !important;
}

.twtr-tweet-text {
    margin-left:40px;
}

.twtr-user {
    display:inline;
}

.twtr-widget em, .twtr-widget .twtr-new-results {
    display:block;
    font-size:9px;
    font-style:normal;
    margin-top:2px;
}

.twtr-widget .twtr-tweet a.twtr-reply {
    visibility:hidden;
}

.twtr-ft {
    position:relative;
}

.twtr-ft div {
    overflow:hidden;
    padding:10px;
}

.twtr-ft a {
display:block;
float:left;
}

.twtr-widget a img {
border:0 none !important;
}

.twtr-ft span {
float:right;
text-align:right;
}

.twtr-ft span a {
float:none;
}